Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
evangelische_termine 1.0 All rector covered None Module 3 10000 2 0 1 0 0 1 Available
efq_views 1.x-dev No results PHPStan Module 3 10000 0 0 0 0 0 0
readremaining 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
autocomplete_searchbox 1.x-dev Needs manual review None Module 3 10000 4 0 0 3 0 1
entity_reference_text 1.x-dev All rector covered None Module 3 10000 5 0 4 0 0 1 Available
rekognition_api 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
entity_relationship_diagram 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
cookie_consent_notice_by_cookieyes 1.0 All rector covered None Module 3 10000 2 0 1 0 0 1 Available
kiyoh_klantenvertellen_data_provider 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
entity_visitors 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
squid_autocomplete 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
membership_entity 2.x-dev Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2
wcag_drawer 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
errorize 1.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
socrata 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
ek_health_check 1.2 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
consent 1.x-dev Needs manual review None Module 3 10000 4 0 0 1 0 3 Available
webpurify 1.x-dev All rector covered None Module 3 10000 5 0 4 0 0 1 Available
mutual_credit 4.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
boardgames 0.1 All rector covered None Module 3 10000 9 0 8 0 0 1 Available
entity_theme_suggestions 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
webform_newsletter2go 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
formui 1.x-dev Needs manual review None Module 2 10000 8 0 0 0 7 1 Available
advanced_scroll_top 1.0.1 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0 Available for Drupal 9.
byu_academic_calendar 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
ldap_sso_auth 2.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
formstack 2.x-dev All rector covered None Module 2 10000 2 0 1 0 0 1 Available
entityreference 1.x-dev No results Machine name Module 2 10000 0 0 0 0 0 0
devel_snippet 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0 #3103474: Add new key core_version_requirement in devel_snippet.info.yml
smartystreetsapi 2.x-dev No results Unknown Module 2 10000 0 0 0 0 0 0